@charset "UTF-8";


.plan{opacity: 0;transform: translateY(30px);transition: opacity .6s ease, transform .6s ease;}
.plan.show{opacity: 1;transform: translateY(0);}


.contents_footer{background-image: image-set(url("images/back.jpg") 1x,url("images/back@2x.jpg") 2x);margin-top: -10vw;}
.copy_area{position: relative;width: fit-content;margin: 0 auto;text-align: center;padding-top: 10vw;}
.contents_footer h2.contents_footer_title{font-size: 42px;line-height: 1.6; font-family: "Kiwi Maru", serif;font-weight: 500;color: #2e91aa;margin: 0 0 30px;}
.contents_footer h2.contents_footer_title span{font-size: 60px;}
.contents_footer p.text{font-size: 24px;line-height: 1.6;text-align: center;margin: 0 0 50px;}
.contents_footer ul.btn_list {width: 800px;display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;margin:auto;padding: 0 0 40px;}
.contents_footer ul.btn_list li {position: relative;}
.contents_footer ul.btn_list li .fukidashi{position: absolute;top: -90px;right: -110px;width: 156px;z-index: 2;}
.contents_footer ul.btn_list li .fukidashi img{width: 100%;height: auto;display: block;}
.contents_footer ul.btn_list li .contact_btn {}

@media screen and (max-width: 1120px) {

.copy_area{}
.contents_footer h2.contents_footer_title{font-size: 3.75vw;margin: 0 0 2.67vw;}
.contents_footer h2.contents_footer_title span{font-size: 5.35vw;}
.contents_footer p.text{font-size: 2.14vw;margin: 0 0 4.46vw;}
.contents_footer ul.btn_list {width: 71.42vw;gap: 1.78vw;padding: 0 0 5.35vw;}
.contents_footer ul.btn_list li .fukidashi{top: -8.03vw;right: -9.82vw;width: 13.92vw;}
}
@media screen and (max-width: 767px) {

.copy_area{width: 90vw;}
.contents_footer h2.contents_footer_title{font-size: 3.6vw;margin: 0 0 2.5vw;}
.contents_footer h2.contents_footer_title span{font-size: 4.8vw;}
.contents_footer p.text{font-size:3vw;margin: 0 0 5vw;}
.contents_footer ul.btn_list {width: 60vw;display: grid;grid-template-columns: repeat(1, 1fr);gap: 5vw;margin:auto;padding: 0 0 10vw;}
.contents_footer ul.btn_list li .fukidashi{top: -8.03vw;right: -9.82vw;width: 20vw;}
}

.contents_main_pic {position: relative;}
.form_btn {position: absolute;right: 40px;bottom: -100px; width: 160px;height: 160px;}
.form_btn img {width: 100%;height: auto;}
.form_btn {-webkit-transition: all .5s;transition: all .5s;}
.form_btn:hover {transform: scale(0.9,0.9);}
@media screen and (max-width: 1120px) {

.form_btn {position: absolute;right: 3.57vw;bottom: -8.92vw; width: 14.28vw;height: 14.28vw;}
}
@media screen and (max-width: 767px) {
.form_btn {position: absolute;right: 2.5vw;bottom: -15vw; width: 18vw;height: 18vw;}
}


.plan {max-width:1000px;width:100%;margin:0 auto 50px; border: 6px solid #2e91aa;box-sizing:border-box;border-radius:10px;background: #fff;z-index: 99;position: relative;}
.plan .plan_block{padding: 50px;}
.plan h2.plan_title {font-size: 32px;line-height: 68px;color: #2e91aa; display: flex;}
.plan h2.plan_title span {width: 68px;height: 68px; margin-right: 10px;display: inline-block;}
.plan h2.plan_title span img {width: 100%;height: auto;}

.plan_block {}
.plan_flex{
width:100%;display:flex;align-items:flex-start;gap:30px;margin:20px 0 30px;}
.plan_block .plan_pic {	width:360px;flex:0 0 360px;}
.plan_block .plan_pic img {width: 100%;height: auto;display:block;}
.plan_block .plan_osusume {	flex:1;min-width:0;text-align: left;}
.plan_block .plan_osusume h3.sub_title {font-size: 20px;line-height: 28px;display:inline-block;background:#2e91aa;color:#fff;padding:6px 12px;margin:0 0 15px;border-radius:4px;}
.plan_block .plan_osusume ul {	list-style:none;margin:0;padding:0;}
.plan_block .plan_osusume ul li {font-size: 16px;line-height: 21px;	position:relative;padding:0 0 0 24px;margin: 0 0 10px;}
.plan_osusume li::before{
content:"";position:absolute;left:0;top:0;width:21px;height:21px;background:url("images/check.jpg") no-repeat center center;background-size:contain;text-align: left;}
.plan_point{position:relative;background:#eef4f7;border-radius:10px;padding:30px 20px 20px;margin-top:25px;margin: 0 0 40px;}
.plan_point h3.sub_title{font-size: 20px;line-height: 28px;position:absolute;top:-10px;left:15px;font-size: 20px;line-height: 28px;display:inline-block;background:#2e91aa;color:#fff;padding:0 12px;margin:0 0 15px;border-radius:4px;}

.plan_point p{
margin:0;font-size: 16px;line-height: 1.6;text-align: left;}
@media screen and (max-width: 1120px) {

.plan {max-width:1000px;width:80vw;margin:0 auto 4.46vw; border: 0.53vw solid #2e91aa;border-radius:0.89vw;}
.plan .plan_block{padding: 4.46vw;}
.plan h2.plan_title {font-size: 2.85vw;line-height: 5.31vw;}
.plan h2.plan_title span {width: 5.31vw;height: 5.31vw; margin-right: 0.89vw;}
.plan_flex{gap:2.67vw;margin:1.78vw 0 2.67vw;}
.plan_block .plan_pic {	width:32.14vw;flex:0 0 32.14vw;}
.plan_block .plan_osusume h3.sub_title {font-size: 1.78vw;line-height: 2.5vw;padding:0.53vw 1.07vw;margin:0 0 1.33vw;border-radius:4px;}
.plan_block .plan_osusume ul li {font-size: 1.42vw;line-height: 1.64vw;	padding:0 0 0 2.14vw;margin: 0 0 0.89vw;}
.plan_osusume li::before{width:1.64vw;height:1.64vw;}
.plan_point{border-radius:0.89vw;padding:2.67vw 1.78vw 1.78vw;margin-top:2.23vw;margin: 0 0 3.57vw;}
.plan_point h3.sub_title{font-size: 1.78vw;line-height: 2.5vw;top:-0.89vw;left:1.33vw;font-size: 1.78vw;line-height: 2.5vw;padding:0 1.07vw;margin:0 0 1.33vw;border-radius:4px;}
.plan_point p{font-size: 1.42vw;}


}
@media screen and (max-width: 767px) {
.plan {max-width:1000px;width:90vw;margin:0 auto 5vw; border: 0.53vw solid #2e91aa;border-radius:0.89vw;}
.plan .plan_block{padding: 5vw;}

.plan h2.plan_title {font-size: 5vw;line-height: 8vw;}
.plan h2.plan_title span {width: 8vw;height: 8vw; margin-right: 2.5vw;}


.plan_block .plan_pic {	width:100%;flex:initial;}
.plan_block .plan_osusume {	flex:initial;min-width:0;text-align: left;width: 100%;}

.plan_flex{flex-direction:column;gap:2.5vw;margin:2.5vw 0;}
.plan_block .plan_pic{width:100%;flex:none;}
.plan_block .plan_osusume{width:100%;}
.plan_block .plan_osusume h3.sub_title {font-size: 3.4vw;line-height: 4.4vw;margin:0 0 2.5vw;border-radius:4px;}
.plan_block .plan_osusume ul li {font-size: 3vw;line-height: 4vw;	padding:0 0 0 5vw;margin: 0 0 2.5vw;}
.plan_osusume li::before{width:4vw;height:4vw;}
.plan_point{border-radius:4px;padding:7.5vw 5vw 5vw;margin-top:1.25vw;margin: 0 0 2.5vw;}
.plan_point h3.sub_title{font-size: 3.4vw;line-height: 4.4vw;margin:0 0 2.5vw;top:-0.89vw;left:5vw;padding:0.53vw 1.07vw;border-radius:4px;}
.plan_point p{font-size: 3vw;}
}


.accordion_item {border: 2px solid #fdd10a;margin-bottom: 10px;}
.accordion_title {width: 100%;padding: 15px 50px 15px 20px;text-align: left;border: none;background: #fdd10a;cursor: pointer;position: relative;font-size: 22px;letter-spacing: .2em;font-weight: 700;}
.accordion_title::after {content: "";position: absolute;right: 20px;top: 50%;width: 10px;height: 10px;border-right: 2px solid #000;border-bottom: 2px solid #000;transform: translateY(-70%) rotate(45deg);transition: transform .3s ease;}
.accordion_title.active::after {transform: translateY(-30%) rotate(-135deg);}
.accordion_content {height: 0;overflow: hidden;transition: height .4s ease;}
.accordion_inner {padding: 40px;}

ul.flow {}
ul.flow li.flow_list {}
ul.flow li.flow_list .flow_pic {width: 200px;height: 150px;}
ul.flow li.flow_list .flow_pic img {width: 100%;height: auto;}
ul.flow li.flow_list h4.flow_title {}
ul.flow li.flow_list h4.flow_title span {}
ul.flow li.flow_list p {}
ul.flow li.flow_list {}

ul.flow{list-style:none;margin:0;padding:0;}
ul.flow li.flow_list{display:flex;align-items:top;gap:30px;margin:0 0 20px;text-align: left;}
ul.flow li.flow_list:last-child{margin-bottom:0;padding-bottom:0;}
ul.flow li.flow_list .flow_pic{width:200px;flex:0 0 200px;}
ul.flow li.flow_list .flow_pic img{display:block;width:100%;aspect-ratio:4/3;object-fit:cover;}
ul.flow li.flow_list .flow_text{flex:1;min-width:0;}
ul.flow li.flow_list h4.flow_title{margin:0 0 20px;font-size:24px;line-height:1.4;font-weight:500;color:#2e91aa;}
ul.flow li.flow_list h4.flow_title span{display:inline-block;background:#2e91aa;color:#fff;font-size:16px;line-height:1;padding:4px 10px;margin: -5px 10px 0 0;border-radius:4px;vertical-align:middle;}
ul.flow li.flow_list p{margin:0;font-size:16px;line-height:1.6;}

@media screen and (max-width: 1120px) {

.accordion_item {border: 0.17vw solid #fdd10a;margin-bottom: 0.89vw;}
.accordion_title {padding: 1.33vw 4.46vw 1.33vw 1.78vw;font-size: 1.96vw;}
.accordion_title::after {right: 1.78vw;width: 0.89vw;height: 0.89vw;border-right: 0.17vw solid #000;border-bottom: 0.17vw solid #000;}
.accordion_inner {padding: 3.57vw;}

ul.flow li.flow_list .flow_pic {width: 17.85vw;height: 11.71vw;}
ul.flow li.flow_list .flow_pic img {width: 100%;height: auto;}
ul.flow li.flow_list{gap:2.67vw;margin:0 0 1.78vw;}
ul.flow li.flow_list .flow_pic{width:17.85vw;flex:0 0 17.85vw;}

ul.flow li.flow_list h4.flow_title{margin:0 0 1.78vw;font-size:2.14vw;}
ul.flow li.flow_list h4.flow_title span{font-size:1.42vw;padding:0.35vw 0.89vw;margin: -0.44vw 0.89vw 0 0;border-radius:0.35vw;}
ul.flow li.flow_list p{font-size:1.42vw;}

}

@media screen and (max-width:768px){

.accordion_item {border: 0.17vw solid #fdd10a;margin-bottom: 0.89vw;}
.accordion_title {padding: 1.33vw 4.46vw 1.33vw 1.78vw;font-size: 3.4vw;}
.accordion_title::after {right: 2.5vw;width: 1.5vw;height:1.5vw;border-right: .5vw solid #000;border-bottom: .5vw solid #000;}
.accordion_inner {padding: 5vw;}

ul.flow li.flow_list{flex-direction:column;gap:2.5vw;margin:0 0 5vw;}
ul.flow li.flow_list .flow_pic{width:100%;flex:none;height:auto;}
ul.flow li.flow_list .flow_pic img{width:100%;height:auto;display:block;}
ul.flow li.flow_list h4.flow_title{margin:0 0 10px;font-size:4vw;}
ul.flow li.flow_list h4.flow_title span{font-size:3vw;padding:1vw 2.5vw;margin:-1vw 2.5vw 0 0;border-radius:4px;display:inline-block;}
ul.flow li.flow_list p{font-size:3vw;line-height:1.6;}


}



